.logo,
.headerBottom a.headerLink span.headerLinkProfile,
.headerBottom a.headerLink span.headerLinkProfileLoggedIn,
.headerBottom a.headerLink span.headerLinkBasket,
.headerBottom a.headerLink span.headerLinkMenu,
.headerSearchButton, .headerSearchButtonInner,
.swipeLeft, .swipeRight, .supportCallButton span.icon, .backToTop:after,
.footer .mobile,.footer .magyszolg,.footer .y2011,.footer .y2012,
a.followMail,a.followFb,a.followYoutube,a.followPinterest,a.followTwitter,
span.widgetMoneyImage, span.widgetCardImage, span.widgetWheelImage
{background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/texture/texture_3.png");}

.headerSearchButton, .headerSearchButtonInner {background-position: -147px -4px;}
.supportCallButton span.icon {background-position: -6px -69px;}
.backToTop:after {background-position: -150px -33px;}
.swipeLeft {background-position:-97px -69px;}

.categoryButtons .arrow, .footerButtons .arrow, .basketOptionActivateButton .arrow {background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/right_arrow_category.png");}
.mobilePromo.mobilePromoIos {background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/store_ios.png");}
a.warantyPicture {background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/waranty.png");}
a.basketRemove {background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/x_red.png");}
.marketFilterButton {background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/filter.png");}

div.paymentOption .buypage_creditcards {background: url('http://content.bonuszbrigad.hu/frontend/v1hd/elements/creditcards_v3.png');}
div.paymentOption .buypage_paypalicon {background: url(http://content.bonuszbrigad.hu/frontend/v1hd/elements/paypal_pay_icon.png);}
div.paymentOption .buypage_mobilepay {background: url('http://content.bonuszbrigad.hu/frontend/v1hd/elements/mobile_pay_icon.png');}
div.paymentOption .buypage_unicredit {background: url('http://content.bonuszbrigad.hu/frontend/v1hd/elements/unicredit_horizontal_2.png')}
.closeNiceGButtonType2 {background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/x_red.png");}

.medal_bronze {background-size: 78px 29px; background-image: url("http://content.bonuszbrigad.hu/frontend/v1hd/ranks/ranks.png"); background-position: 0px 0px;}
.medal_silver {background-size: 78px 29px; background-image: url("http://content.bonuszbrigad.hu/frontend/v1hd/ranks/ranks.png"); background-position: -19px 0px;}
.medal_gold {background-size: 78px 29px; background-image: url("http://content.bonuszbrigad.hu/frontend/v1hd/ranks/ranks.png"); background-position: -38px 0px;}
.medal_plat {background-size: 78px 29px; background-image: url("http://content.bonuszbrigad.hu/frontend/v1hd/ranks/ranks.png"); background-position: -58px 0px;}
.checked_sign {background-size: 19px 15px; background-image: url("http://content.bonuszbrigad.hu/frontend/v1hd/ranks/checked.png"); background-repeat: no-repeat; background-position: 0px 0px;}
.not_checked_sign {background-size: 15px 15px; background-image: url("http://content.bonuszbrigad.hu/frontend/v1hd/ranks/checked_no.png"); background-repeat: no-repeat; background-position: 0px 0px;}

#send_to_facebook_link {background: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/invite_facebook.png"); width: 155px; height: 48px; background-size: 155px 48px;}
#send_to_facebook_link img {opacity: 0;}
#send_to_twitter_link {background: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/invite_twitter.png"); width: 155px; height: 48px; background-size: 155px 48px;}
#send_to_twitter_link img {opacity: 0;}

.dreamjob_button {background-image: url("http://content.bonuszbrigad.hu/frontend/mobile/images_hd/alommelo.png");}
div.partnerRateBox .stars {background-image: url("http://content.bonuszbrigad.hu/frontend/v1hd/elements/rate_stars_red.png");}


